<ui:composition xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:gazelle="http://java.sun.com/jsf/composite/gazelle-tags"
                xmlns:g="http://www.ihe.net/gazelle"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">

    <div class="form-group #{invalid?'has-error has-feedback':''} #{styleClass == null ? '' : styleClass}">
        <div class="col-sm-offset-4 col-sm-8">
            <div class="checkbox">
                <label>
                    <ui:insert/>
                    <ui:insert name="label"/>
                    <gazelle:span styleClass="required" rendered="#{required}"> *</gazelle:span>
                </label>
            </div>
        </div>
    </div>

</ui:composition>